[KCM Locale]
Name=Martinique
Name[ar]=مارتينيك
Name[be]=Мартыніка
Name[bg]=Мартиника
Name[bn]=মার্টিনিক্
Name[br]=Martinik
Name[bs]=Martinik
Name[ca]=Martinica
Name[cs]=Martinik
Name[cy]=Martin?c
Name[el]=Μαρτινίκα
Name[eo]=Martiniko
Name[es]=Martinica
Name[eu]=Martinika
Name[fa]=مارتینیک
Name[ga]=Martainíc
Name[he]=מרטיניק
Name[hi]=मार्टीनीक
Name[it]=Martinica
Name[ja]=フランス海外県マルチニーク
Name[ko]=마르티니크
Name[lo]=ເມົາລິ
Name[lt]=Martinika
Name[mk]=Мартиник
Name[mn]=Мартиники
Name[mt]=Martinik
Name[nds]=Martinik
Name[pa]=ਮਾਰਟੀਨਿਕਿਉ
Name[pl]=Martynika
Name[pt]=Martinica
Name[pt_BR]=Martinica
Name[ro]=Martinica
Name[ru]=Мартиника
Name[sl]=Martinik
Name[sr]=Мартиник
Name[sr@Latn]=Martinik
Name[ta]=மார்தினிக்யு
Name[tg]=Мартиник
Name[tr]=Martinik
Name[uk]=Мартініка
Name[uz]=Мартиника
Name[wa]=Martinike
Name[zh_TW]=馬提尼克
Region=caribbean
Languages=fr
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=€
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
